Agritek - Bug #1217

Agritek web:created sale,after approval its not displaying in fpo under sales

02/16/2021 02:28 PM - Smita Pujar

Status: Re-open Start date: 02/16/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek app(smita@agrisutra.com)

2.create sale

3.go to agritek web
4.In sale approval
5.approve sale

expected result:
sale should display

Actual result:
sale not displaying

History

#1 - 02/17/2021 10:34 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:49 AM - Smita Pujar

- Status changed from Fixed to Re-open
